[开发工具]

华大编程器求助

[复制链接]
941|6
手机看帖
扫描二维码
随时随地手机跟帖
Ynto|  楼主 | 2024-5-28 14:21 | 显示全部楼层 |阅读模式
本帖最后由 Ynto 于 2024-5-28 14:21 编辑

序列号HCTL-01-2017230016,主板版本是V1.1,这个编程器很老了应该是2017年的,用2.5和2.8的软件编辑的文件拷进去不识别,有更老的软件吗,如何升级到2.8?

使用特权

评论回复
评论
微信15323794243 2024-6-5 09:51 回复TA
@Ynto :软件升级 对应版本,有新版 老版 
Ynto 2024-6-3 16:53 回复TA
@微信15323794243 :我从19年开始用,以前的编程器都没问题。估计是这个版本太老了,2.4编辑的文件考进去都不识别。 
微信15323794243 2024-5-29 09:51 回复TA
有操作视频,发你。或者软件重新更新 
wubangmi| | 2024-5-28 16:35 | 显示全部楼层
里面有说明书,研究下说明书吧

使用特权

评论回复
Ynto|  楼主 | 2024-6-3 16:52 | 显示全部楼层
wubangmi 发表于 2024-5-28 16:35
里面有说明书,研究下说明书吧

我从19年开始用,以前的编程器都没问题。估计是这个版本太老了,2.4编辑的文件考进去都不识别。

使用特权

评论回复
yangxiaor520| | 2024-6-19 18:21 | 显示全部楼层
升级一下固件试试呢

使用特权

评论回复
发新帖 我要提问
您需要登录后才可以回帖 登录 | 注册

本版积分规则

2

主题

4

帖子

0

粉丝